Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist
Interface StandaloneServer.ServletBootstrap

Enclosing interface:
  StandaloneServer

public static interface StandaloneServer.ServletBootstrap

Method Summary
`void` | `bootstrap(java.util.Properties properties, org.mortbay.jetty.servlet.ServletHandler handler)`

Method Detail

### bootstrap

    public void bootstrap(java.util.Properties properties,
                          org.mortbay.jetty.servlet.ServletHandler handler)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.